Subject: New Reply Received - Article Feedback - When will I receive my order?
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Wed, 23 Mar 2022 11:41:07 +0000

Hi Naif Teni,  The customer has responded to the ticket.  Article Feedback - When will I receive my order?  Ticket comment <div dir="ltr">Hi Landmark,<div><br></div>
<div>Thanks for your response, I appreciate it.</div>
<div>But still my problem has not been resolved. kindly speed up the process.</div>
<div><br></div>
<div>Regards,</div>
<div>Saheed</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tue, Mar 22, 2022 at 4:17 PM Landmark Group &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><div dir="ltr"><div dir="ltr">
<div dir="ltr">Hi Saheed,,,</div>
<div><br></div>
<div>Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div><br></div>
<div>We sincerely apologize for any inconvenience caused, <br><br>We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.</div>
<div><br></div>
<div>We request you to please allow us some time so we can work on this and do the needful.</div>
<div><br></div>
<div>We appreciate your patience.</div>
<div><br></div>
<div>Your Friends,</div>
<div>The Support Team</div>
</div></div></div>

	

</div></blockquote>
<br><div><br></div>-- <br><div dir="ltr" class="gmail_signature"><div dir="ltr"><div><div dir="ltr"><div><div dir="ltr"><div>
<div><br></div>
<div dir="ltr"><font color="#660000"><font><font style="background-color:rgb(243,243,243)">S</font><span style="font-size:large;background-color:rgb(243,243,243)">aheed</span></font><font style="font-size:12.8px"><span style="font-size:large;background-color:rgb(243,243,243)"> </span><span style="font-size:large;background-color:rgb(243,243,243)">C K</span></font></font></div>
<div dir="ltr"><a href="mailto:[email-masked]" style="font-family:verdana,sans-serif;font-size:small;background-color:rgb(243,243,243)" target="_blank" rel="noreferrer">[email-masked]</a></div>
<div dir="ltr"><div>
<div><font color="#a64d79" style="background-color:rgb(182,215,168)">Mobile : +966-58-0085336</font></div>
<div><font color="#38761d"><span style="background-color:rgb(243,243,243)">Kingdom of Saudi Arabia</span></font></div>
</div></div>
</div></div></div></div></div></div></div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4060916